## r-cran-nortest 1.0

=== DESCRIPTION ===
Package: nortest
Title: Tests for Normality
Version: 1.0-4
Date: 2015-07-29
Description: Five omnibus tests for testing the composite hypothesis of
        normality.
License: GPL (>= 2)
Authors@R: c(person("Juergen", "Gross", role = "aut", email = "gross@statistik.tu-dortmund.de"),
	person("Uwe", "Ligges", role = c("aut", "cre"), email = "ligges@statistik.tu-dortmund.de"))
Imports: stats
Packaged: 2015-07-29 21:51:34 UTC; ligges
Author: Juergen Gross [aut],
  Uwe Ligges [aut, cre]
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-07-30 00:14:57

## r-cran-nortest 1.0-4

=== debian/changelog ===
r-cran-nortest (1.0-4-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #879242)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2017 18:08:49 -0500

=== debian/control ===
Source: r-cran-nortest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs
Standards-Version: 4.0.0
Homepage: https://cran.r-project.org/package=nortest

Package: r-cran-nortest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-magrittr
Description: GNU R package with five tests for normality
 The package provides five omnibus tests for testing the composite 
 hypothesis of normality.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-nortest package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/nortest_([-\d\.]*)\.tar.gz
